Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 06:42:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>65179752 /66208698
</div>
<div>Al jahra Block 5 ,st 1, lane 3, bldg name: abo othman 2nd floor, room no:7<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">In case no one received call try to use wats app call  to contact me .. because every time I received call through wats app and I’m available on wats app ., I don’t understand why they are using local call …tell the courier team</div>
<div dir="ltr">Hope u understand </div>
<div dir="ltr">I Checked I didn’t received any call or msg of from you courier team  ..before they use to come they even send msg that the order is out for delivery but no msg at all   .. try to send it as soon as possible <br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Aug 2022, at 8:19 AM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Safira ,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We have attempted to contact you on the registered mobile number (+96566208698) to deliver your order, but didn't receive any response from your end.<br>
<br>
Please provide us with an alternative mobile number​.<br>
<br>
We request you to please confirm with us address (house number - street name - neighborhood - city - District name) in order to be updated.<br>
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4769210